jQuery Migrate Helper — Warnings encountered

Mauer Themes Support Stills jQuery Migrate Helper — Warnings encountered

Tagged: ,

Viewing 2 posts - 1 through 2 (of 2 total)
  • Author
    Posts
  • #4204
    caixafosca
    Participant

    Hello,
    I just bought and installed your theme and got this error:

    “jQuery Migrate Helper — Warnings encountered

    Esta página ha generado las siguientes advertencias:

    https://”example”/js/adminScripts.js: jQuery.fn.load() is deprecated

    Por favor, asegúrate de que estás usando la última versión de todos tus plugins y de tu tema. Si así fuera, puedes pedir a los desarrolladores del código mencionado en las advertencias que hagan una actualización. ”

    can you help me to solve it?
    It´s a spanish site, but I speak normally german.

    Thanks

    #4359
    Paul
    Keymaster

    Hello,

    There have been similar errors caused by WordPress having switched from jQuery 1 to jQuery 3. I assume the error you encountered has been caused by that. As of now, the current version os the theme (1.4.5) has fixed the issues with jQuery compatibility and should run smoothly.

    Regards,
    Paul

Viewing 2 posts - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.